Bug 1122954

Summary: EPEL-7 branch: perl-Unix-Syslog
Product: [Fedora] Fedora EPEL Reporter: Morten Stevens <mstevens>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: i, package-review
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Unix-Syslog-1.1-17.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-07-29 00:50:38 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Morten Stevens 2014-07-24 13:14:40 UTC
Package Change Request
======================
Package Name: perl-Unix-Syslog
New Branches: epel7
Owners: steve mstevens

This is needed to fix #1121606

Comment 1 Gwyn Ciesla 2014-07-28 15:09:17 UTC
Git done (by process-git-requests).